<?
include_once "../SYSTEM/include/functions.php";
include_once BASEDIR."SYSTEM/include/mysql.php";
include_once BASEDIR."SYSTEM/include/param.php";
include_once BASEDIR."SYSTEM/include/ban.php";
include_once BASEDIR."SYSTEM/include/sess.php";
include_once BASEDIR."SYSTEM/include/ban_2.php";
include_once BASEDIR."SYSTEM/include/theme.php";
$title='Админка';
$mesto='В админке';
head();


if (!isset($user) || $user['level']<1)
{
header("Location: ../index.php?".SID."");
exit;
}

echo "<div class=\"h\">Админка</div><hr />\n";
if ($mail_in_new>0)echo "<div class=\"privat\"><img src=\"../SYSTEM/themes/$them/img/mail0.gif\" alt=\"\" /> <a href=\"../mail.php?act=in\">Приват</a> [$mail_in_new]</div><hr />\n";


if (isset($_GET['msg']))
{
$msg=$_GET['msg'];
echo "<span style=\"color:$color[msg]\"><b>";
if ($msg=='set_ok'){echo "Настройки изменены";}
if ($msg=='set_otk'){echo "Настройки восстановлены";}
echo "</b></span><br />\n";
}

echo "<div class=\"menu\">\n";
echo "<img src=\"".BASEDIR."SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";
echo "<a href=\"../todo.txt\">Что нужно, что планируется</a><br />";
echo "<img src=\"".BASEDIR."SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";

echo "<br /><img src=\"".BASEDIR."SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";
echo "<a href=\"../guest/clear.php\">Очистка гостевой</a><br />";
echo "<img src=\"".BASEDIR."SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";
echo "<a href=\"../loads/dir.php?l=\">Загрузки</a><br />";
if ($user['level']>2)
{


echo "<br /><img src=\"../SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";
echo "<a href=\"ban.php\">Бан по IP</a><br />\n";
echo "<img src=\"../SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";
echo "<a href=\"user.php\">Работа с юзерами</a><br />\n";
echo "<img src=\"../SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";
echo "<a href=\"system.php\">Система</a><br />\n";
echo "<img src=\"../SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";
echo "<a href=\"zip.php\">Архиватор</a><br />\n";
echo "<img src=\"../SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";
echo "<a href=\"news.php\">Новости</a><br />\n";
echo "<img src=\"../SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";
echo "<a href=\"mysql.php\">MySQL</a><br />\n";
echo "<img src=\"../SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";
echo "<a href=\"rekl.php\">Меню рекламы</a><br />\n";
echo "<img src=\"../SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";
echo "<a href=\"menu.php\">Главное меню</a><br />\n";
echo "<img src=\"../SYSTEM/themes/$them/img/menu.gif\" alt=\"\" /> ";
echo "<a href=\"foot.php\">Нижняя часть</a><br />\n";
}

echo "</div><hr />\n";

echo "<a href=\"../index.php\">&lt;&lt; На главную</a>\n";

foot();
?>
